Subject: Re: Antw: [EXT] Re: bug#24902: 25.1; C‑x= for Unicode

From: "Ulrich Windl" <[email-masked]>
Date: Thu, 27 Jan 2022 11:11:14 +0100

>>> Robert Pluim <[email-masked]> schrieb am 27.01.2022 um 10:43 in
Nachricht
<[email-masked]>:

[...]
> 
>     Ulrich> I don't know much about the Unicode standard, but in BabelPad 
> (Windows
>     Ulrich> application) some character descriptions have an extra part 
> separated with a
>     Ulrich> colon, like this:
>     Ulrich> "U+00B6 PILCROW SIGN : paragraph sign"
> 
>     Ulrich> So maybe the quotes may be justified.
> 
> Those are codepoints which have both a 'name' and an 'old-name'.
> 'C-u C-x =' will show both by default, I donʼt think itʼs necessary
> for 'C-x =', which will show 'name' if it exists, else 'old-name'.
> 
> Iʼm more interested in the visual separation between the U+ABCD and
> the name.

Well I think _one_ space after U+xxxx is fine; it's visual enough for me.
Personaly I'd prefer delimiting a name consisting of multiple words by
quotes.